// For allowing .clientZ sizing to be extracted
.lil-super-secret {
	opacity: 0 !important;
	pointer-events: none !important;
	display: block !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
}
